/************************************
  Style sheet by Alan Grant 2003-2005
  (base version for most galleries)
 *************************************/

BODY,DIV,TD,TH,TR,TABLE,LI,UL,FORM,
BLOCKQUOTE,H1,H2,H3,H4,H5,FONT,P,I,#commentlist, 
#commentlist .message_body
{
  font-family: arial, sans-serif;
  color: #FFFFFF;
  font-size: 14px;
}


BODY
{
  background-color: #445588;
  padding: 0px;
}

H2
{
  font-family: maiandra gd, arial, sans-serif;
  font-weight: bold;
  font-size: 23px;
  letter-spacing: 3px; 
  text-align: center;
  background-color: #003377; 
  color: #FFFFFF;
  padding: 10px 25px 10px 25px;
  border:  1px solid #AAAAAA;
  margin-left: 75px;
  margin-right: 75px;
}

div.rootheader H4
{
  font-family: maiandra gd, arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 2px; 
  text-align: center;
  background-color: #003377; 
  color: #FFFFFF;
  padding: 6px;
  border:  1px solid #AAAAAA;
}

A:link { color : #CCCCFF}
A:active { color : #CCCCFF}
A:visited { color : #99CCFF}
A:hover { text-decoration: underline; color: #FFFFFF}

.galleryheader A { text-decoration: underline }

TD.thumbnail
{ 
  padding: 0px; 
  vertical-align: bottom;
}

a.thumbnail
{
  display: block;
  border: 1px solid gray;
  padding: 10px 0px 55px 0px;
  width: 180px;
  height:165px;
}

a.thumbnail:hover
{
  border: 1px solid white;
  background-color: #003377;
}

td.thumbnail br {display: none;}

td.thumbnail font, td.thumbnail b
{
  display: block;
  height: 55px;
  margin-top: -55px;
  padding: 2px 0px 2px; 
  width: 180px;
  font-size: 90%;
}

.galleryheader
{
  margin-left: 75px;
  margin-right: 75px;
}

.galleryheader ul
{
  padding-left: 0px;
  list-style: inside square;
} 

#commentlist 
{
  margin: 5px 25px 5px 25px;
  background-color: #556699;
  border: 2px solid gray;
}


#commentlist div.comment
{
  border: none;
  border-top: 1px dotted gray;
  padding: 4px;
}

div.counter img
/* nedstat counter image */
{
  display: block;
  margin: auto;
  text-align: center;
}

IMG.display
{
  border: 15px solid #222255;
}

div.rootheader
{
  text-align: center;
  font-weight: bold;
  font-family: maiandra gd, arial, sans-serif;
}

div.rootheader img
{

  margin: 5px auto 10px auto;
  display: block;
}

table.whatsnew
{
  background-color: #556699;
  margin: 5px 0px 10px 0px;
  border: 2px gray solid;
}

table.whatsnew td
{
  padding: 5px;
  border-bottom: 1px gray dotted;
  vertical-align: top;
}

table.whatsnew td.dateadded
{
  width: 7em;
}

table.mainheader
{
  width: 766px; 
  text-align: center; 
  margin: 0px auto 0px auto;
}

table.mainheader td.first
{ 
  width: 567px;
  padding-right: 7px;
}

p.external
{ 
  text-align: center;
  font-weight: bold;
}

.caption
{
 width: 80%;
 margin-left: auto;
 margin-right: auto;
}

.caption a
{
  text-decoration: underline;
}

/* suppress location for some galleries */
H3.location
{
  display: none;
}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
